CHECKPTO("1")

NAME
checkpto - Helper program for Hugin's assistant

SYNOPSIS
checkpto input.pto

DESCRIPTION
checkpto examines the connections between images in a project and reports back the number of parts or image groups in that project

checkpto is used by the assistant when creating a new project.

FURTHER SWITCHES

--print-output-info
    Print more information about the output

--print-lens-info
    Print more information about the lenses in the project

--print-stack-info
    Print more information about assigned stacks in the project

--print-image-info
    Print more information about images in the project

--create-missing-images
    Creates placeholder images for non-existing images in the same directory as the pto file

AUTHORS
Thomas Modes